roles:
  - src: https://github.com/cybera/ansible-cybera-common
    version: master
    name: common
  - src: geerlingguy.apache
    name: apache
    version: 3.1.4
  - src: geerlingguy.docker
    name: docker
    version: 3.0.0
  - src: https://github.com/jtyr/ansible-config_encoder_filters.git
    name: config_encoder_filters
    version: v1.22.0
  - src: geerlingguy.postgresql
    name: postgresql
    version: 3.0.0
collections:
  - name: ansible.posix
  - name: community.general
  - name: openstack.cloud
  - name: community.postgresql